Name:hdblcm_add_hosts_v11
Authorization: $[SID:#tolower#required]adm
Description:hdblcm_add_host (serial number 0002)
SignedManifest: $[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/SIGNATURE.SMF
SignedFilesList: $[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/filelist.install

Command:$[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/hdbinst -main SDB::Install::App::Console::HdbModify::main --called_by_hostagent --batch --remote_execution=saphostagent $[SAPMNT:--sapmnt=#required] $[INSTALL_HOSTAGENT:--install_hostagent=] --read_password_from_stdin=xml $[SID:--sid=#toupper#required] $[TIMEOUTS:--timeouts=] $[IGNORE:--ignore=] $[XMLINPUT:#required#input] $[ADDHOSTS:--addhosts=#required] $[LI:--listen_interface=] $[INTERNAL_NETWORK:--internal_network=] $[ASE_USER:--ase_user=] $[SU:--system_user=] $[TU:--tenantdb_user=] $[AIS:--auto_initialize_services=] $[INSTLOG_UID:--instlog_uid=] $[INSTLOG_GID:--instlog_gid=] $[INSTLOG_DIR:--instlog_dir=] $[NO_START:--nostart=] $[AUTOADD_XS_ROLES:--autoadd_xs_roles=] $[IMPORT_XS_CONTENT:--import_xs_content=] $[SUD:-M=] $[OMU:--org_manager_user=] $[USE_HTTP:--use_http=] $[UNSV:--use_non_shared_storage=]
Platform: Unix
Workdir: /var/tmp
ResultConverter:flat
Username: root
